prefix=/home/xuqiang/633/libxml2/build/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include
modules=1

Name: libXML
Version: 2.16.0
Description: libXML library version2.
Requires.private: 
Libs: -L${libdir} -lxml2 
Libs.private:   -lm   -ldl 
Cflags: -I${includedir}/libxml2  
